body {
    background-image: url('img/hintergrund.png');
    background-repeat: repeat;
    background-attachment: fixed;
    margin: 0;
    font-family: sans-serif;

    /* Flexbox für die Zentrierung */
    display: flex;
    justify-content: center; /* Horizontal zentrieren */
    align-items: center;     /* Vertikal zentrieren */
    min-height: 100vh;       /* Nutzt die volle Höhe des Browserfensters */
}
.inner{
border-image: url(img/funnyBox.png) 52 53 51 53 fill round repeat;
  border-style: solid;
  border-width: 35px;
  color: #a1186a;
  font-weight: 600;
  overflow: hidden;
  padding: 0;
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 100;
margin-right: 15px;
  margin-left: 15px;
  }
  .col-8{
   position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	
}
/* Beispieltext */
.content {
    text-align: center;
    color: #333;
    z-index: 1;
}